Package be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1

# Class ModifiedTemporaryAbsenceListType

java.lang.Object
be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.ModifiedTemporaryAbsenceListType

All Implemented Interfaces:
  `Serializable`

@Generated(value="com.sun.tools.xjc.Driver", date="2025-09-16T05:19:48+02:00", comments="JAXB RI v4.0.5") public class ModifiedTemporaryAbsenceListType extends Object implements Serializable
Lijst van wijzigingen aan de tijdelijke afwezigheidsperiodes van een bewoner gedurende een opname

Java class for ModifiedTemporaryAbsenceListType complex type

.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ModifiedTemporaryAbsenceListType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="ModifiedTemporaryAbsence" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}AcceptedTemporaryAbsenceType" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `ModifiedTemporaryAbsenceListType()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `List<AcceptedTemporaryAbsenceType>`
  `getModifiedTemporaryAbsences()`
  Wijziging aan een tijdelijke afwezigheidsperiode van een bewoner gedurende een opname Gets the value of the modifiedTemporaryAbsences property.

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### ModifiedTemporaryAbsenceListType

    public ModifiedTemporaryAbsenceListType()

- ## Method Details

  - ### getModifiedTemporaryAbsences

    public List<AcceptedTemporaryAbsenceType> getModifiedTemporaryAbsences()
    Wijziging aan een tijdelijke afwezigheidsperiode van een bewoner gedurende een opname Gets the value of the modifiedTemporaryAbsences property.

    This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the modifiedTemporaryAbsences property.

    For example, to add a new item, do as follows:

         getModifiedTemporaryAbsences().add(newItem);

    Objects of the following type(s) are allowed in the list `AcceptedTemporaryAbsenceType`

    Returns:
      The value of the modifiedTemporaryAbsences property.